$file=shift();

open(IN,$file);

while(defined($line=<IN>)) {
  chomp($line);
   if($line=~/keep\tkeep/) {
    @fields=split('\t',$line);
    $fields[4]=~/(.*)\#(.*)\#/;
    $cluster=$1;
    $concept=$2;
    print "$cluster\t$concept\n";
  }

}




close(IN);

